# CvFGDetector Class Reference

`#include <blobtrack.hpp>`

Inheritance diagram for CvFGDetector:

List of all members.

## Public Member Functions

| CvFGDetector ()
virtual IplImage * | GetMask ()=0
virtual void | Process (IplImage *pImg)=0
virtual void | Release ()=0

## Constructor & Destructor Documentation

CvFGDetector::CvFGDetector | ( | ) |

## Member Function Documentation

virtual IplImage* CvFGDetector::GetMask | ( | ) | `[pure virtual]`

virtual void CvFGDetector::Process | ( | IplImage * | pImg ) | `[pure virtual]`

virtual void CvFGDetector::Release | ( | ) | `[pure virtual]`

Implements CvVSModule.

The documentation for this class was generated from the following file:

- /usr/obj/OpenCV-2.2.0/OpenCV-2.2.0/modules/legacy/include/opencv2/legacy/blobtrack.hpp

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Defines